.haydn-prop-list img {
  width: 60px;
  height: 60px;
}
.haydn-prop-list h4 {
  font-weight: bold;
  font-size: 18px;
}

.haydn-prop-list .desc {
  font-size: 16px;
}

.gradient-title {
  line-height: 1;
  font-size: 60px;
  font-weight: bold;
  text-align: center;
  background: linear-gradient(90deg, blue, purple, blue); /* 渐变背景 */
  -webkit-background-clip: text; /* 将背景裁剪到文字上 */
  -webkit-text-fill-color: transparent; /* 使文字颜色透明，显示背景 */
}
.haydn-subtitle {
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  margin: 40px 0;
}
.haydn-subtitle .desc {
  font-size: 16px;
  font-weight: 300;
  margin-top: 20px;
}
.haydn-comf-list {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 2px;
}
.haydn-comf-list img {
  display: block;
  width: 100%;
  height: auto;
}

.haydn-comf-list h4 {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 5%;
  font-size: 18px;
}
.haydn-discover-list {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
}
.haydn-discover-list img {
  display: block;
  width: 100%;
  height: auto;
}
.haydn-discover-list .words {
  position: absolute;
  left: 0;
  top: 0;
  padding: 5%;
  font-size: 16px;
}
.haydn-discover-list h4 {
  font-size: 18px;
  font-weight: bold;
}
.haydn-hear-blk {
  position: relative;
  color: #fff;
  text-shadow: 1px 1px 1px #000;
  font-size: 16px;
}
.haydn-hear-blk img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
}
.haydn-hear-blk .words {
  position: absolute;
  left: 0;
  top: 10%;
  padding: 5%;
  font-size: 16px;
  width: 30%;
}
.haydn-hear-blk.right .words {
  left: auto;
  right: 10%;
}
.haydn-hear-blk h4 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
}
.haydn-hear-col {
  background: #d5d5d5;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
}
.haydn-hear-col img {
  display: block;
  width: 100%;
  height: auto;
}
.haydn-hear-col h3 {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 10px;
}
.haydn-control-blk {
  position: relative;
  background: #000;
  color: #fff;
}
.haydn-control-blk img {
  display: block;
  width: 100%;
  height: auto;
}
.haydn-control-blk .words {
  padding: 0 10% 10%;
  font-size: 18px;
}

.haydn-control-blk .words h3 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
}
.haydn-control-blk.charge .words {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  padding: 5%;
  padding-bottom: 0;
}

.haydn-customize {
  position: relative;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  font-size: 16px;
}
.haydn-customize img {
  display: block;
  width: 100%;
  height: auto;
}
.haydn-customize .words {
  position: absolute;
  left: 0;
  top: 15%;
  padding: 7%;
  font-size: 18px;
  width: 40%;
}
.haydn-customize .words h3 {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 20px;
}
@media screen and (max-width: 1024px) {
  .haydn-customize {
    height: 500px;
    width: 100%;
    overflow: hidden;
  }
  .haydn-customize img {
    position: absolute;
    right: -47%;
    height: 100%;
    width: auto;
    max-width: none;
  }
  .haydn-customize .words {
    top: auto;
    bottom: 0;
    width: 100%;
    text-align: center;
    font-size: 14px;
    line-height: 1.2;
  }
  .haydn-customize .words h3 {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .haydn-control-blk.charge .words {
    position: static;
    padding: 10%;
  }
  .haydn-control-blk .words h3 {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .haydn-control-blk .words {
    font-size: 14px;
    line-height: 1.3;
  }
  .haydn-hear-col {
    text-align: center;
  }
  .haydn-hear-blk img {
    height: 450px;
  }
  .haydn-hear-blk .words {
    left: 0;
    right: 0 !important;
    bottom: 0;
    top: auto !important;
    width: 100%;
    text-align: center;
  }
  .gradient-title {
    font-size: 32px;
  }
  .haydn-subtitle {
    font-size: 20px;
  }
  .haydn-comf-list {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
  .haydn-discover-list {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}
.mt-20 {
  margin-top: 5rem /* 80px */;
}
